<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- dimensions for welcom-->
    <dimen name="image_width">120dp</dimen>
    <dimen name="image_final_width">32dp</dimen>
    <dimen name="spacing_normal">16dp</dimen>

</resources>
